Subject: iMX6 SSI in TDM master mode and SDMA

From: [email-masked] (Roberto Fichera)
Date: Tue, 27 Oct 2015 18:45:55 +0100

On 10/27/2015 05:53 PM, Fabio Estevam wrote:
> Hi Roberto,

Hi Fabio,

> On Tue, Oct 27, 2015 at 1:20 PM, Markus Pargmann <[email-masked]> wrote:
>> Hi,
>>
>> On Tuesday 27 October 2015 15:45:11 Roberto Fichera wrote:
>>> Hi There,
>>>
>>> I'm having an SDMA freeze when putting the SSI in TDM master mode while
>>> developing a DAHDI kernel driver. Kernel is the official freescale v3.14.28.
>> Please use the mainline kernel. fsl-ssi has really good mainline support. I
>> don't think anyone can help you with such an old kernel.
> Also, this one could be better discussed in the alsa-devel mailing list.
>
> Caleb is also trying to use SSI in TDM mode (See his post in
> alsa-devel archive), so maybe you two could work together on this
> task.

Interesting to know!

Can you please add me in cc because I'm not subscribed to the alsa-devel mailing list?

> Regards,
> Fabio Estevam